.list-ban {
    position: relative;
}

.ltban_tp img {
    width: 100%;
}

.list-box {
    padding-bottom: 1rem;
    position: relative;
}

.list-box::before {
    content: "";
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 0.01rem;
    left: 0;
    top: 0.6rem;
    background: #e2e2e2;
}

.list-box .lt-lf {
    width: 3rem;
    float: left;
    margin-right: 0.6rem;
    background: #f6f6f6 url(../images/ltlf_bg.jpg) no-repeat center bottom;
    position: relative;
    z-index: 2;
    margin-top: -0.7rem;
    padding-bottom: 2.4rem;
}

.list-box .lt-lf .lt-yjdh {
    padding: 0.35rem 0.15rem;
    line-height: 0.6rem;
    background: url(../images/ltyj_bg.png) no-repeat;
    background-size: cover;
    font-size: 0.44rem;
    color: #fff;
    text-align: center;
    margin-bottom: 0.6rem;
}

.list-box .lt-rg {
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.menu-item {
    border-bottom: 1px solid #E7DCC4;
    overflow: hidden;
}

.menu-item>a {
    font-size: 0.2rem;
    line-height: 0.3rem;
    color: #333333;
    padding: 0.2rem 0.6rem 0.2rem 0.4rem;
    position: relative;
    display: block;
}

.menu-item>a.menu-link .arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 0.7rem;
    height: 0.7rem;
    background: url(../images/lt-lfsjx.png) no-repeat center;
    background-size: auto 0.14rem;
}

.menu-item.open>a.menu-link .arrow {
    transform: rotate(90deg);
}


/* 高亮状态 */

.menu-item.active>a,
.menu-item>a:hover {
    color: #fff;
    background: url(../images/menu-bg.png) no-repeat;
    background-size: cover;
}

.menu-item.active>a.menu-link .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.14rem;
}

.menu-item.open>a.menu-link .arrow {
    background: url(../images/lt-lfsjx.png) no-repeat center;
    background-size: auto 0.14rem;
}

.menu-item.active.open>a.menu-link .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.14rem;
}

.menu-item>a.menu-link:hover .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.14rem;
}


/* 三级菜单容器 */

.sub-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    background: #fff;
}

.menu-item.open>.sub-menu {
    max-height: 3rem;
    padding: 0.15rem 0;
}


/* 三级菜单项 */

.sub-menu a {
    display: block;
    padding: 0.1rem 0.2rem 0.1rem 0.55rem;
    font-size: 0.16rem;
    color: #333;
    text-decoration: none;
    transition: background 0.2s;
    font-weight: 600;
}

.sub-menu a:hover,
.sub-menu a.active {
    color: #C91E26;
}


/* 当前位置 */

.ltdqwz {
    overflow: hidden;
}

.ltdqwz span {
    margin: 0.2rem 0 0.1rem;
    display: block;
    font-size: 0.16rem;
    color: #777;
    line-height: 0.3rem;
    padding-left: 0.25rem;
    background: url(../images/icon_home.png) no-repeat left center;
    background-size: auto 0.2rem;
}

.ltdqwz span a {
    color: #777;
}

.ltdqwz span a:hover {
    color: #C91E26;
}

.sjmenu {
    display: none;
}


/* 列表页文字 */

.list_lb {
    min-height: 5rem;
    overflow: hidden;
    margin-top: 0.58rem;
}

.list_lb ul {
    padding-bottom: 0.26rem;
    overflow: hidden;
}

.list_lb li {
    overflow: hidden;
    transition: all 0.2s ease-out 0s;
    padding: 0rem 0.65rem 0rem 0.23rem;
    position: relative;
    margin-bottom: 0.24rem;
    background: linear-gradient(180deg, #F7F7F7 0%, rgba(247, 247, 247, 0) 100%);
    border-bottom: #e2e2e2 1px solid;
}

.list_lb li::after {
    content: "";
    position: absolute;
    right: 0.3rem;
    top: 0.28rem;
    width: 0.34rem;
    height: 0.34rem;
    border-radius: 50%;
    background: #C91E26 url(../images/jt-wh2.png) no-repeat center;
    background-size: auto 0.13rem;
    transition: all 0.2s ease-out 0s;
}

.list_lb li:hover {
    background: linear-gradient(180deg, #FFE7E8 0%, rgba(247, 247, 247, 0) 100%);
    border-bottom: rgba(255, 255, 255, 255) 1px solid;
}

.list_lb li:hover::after {
    background: #D8A80B url(../images/jt-wh2.png) no-repeat center;
    background-size: auto 0.13rem;
}

.list_lb li .mar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.list_lb li .mar .time {
    margin-right: 0.24rem;
    color: #C91E26;
    font-family: Arial, Helvetica, sans-serif;
}

.list_lb li .mar .time b {
    font-size: 0.32rem;
    font-weight: normal;
}

.list_lb li .mar .time span {
    font-size: 0.16rem;
}

.list_lb li .mar h2 {
    min-width: 0px;
    font-size: 0.2rem;
    color: #333;
    flex: 1 1 0%;
    line-height: 0.89rem;
    height: 0.89rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.3s ease-out 0s;
}

.list_lb li:hover .mar h2 {
    color: #C91E26;
}


/* 列表页新闻 */

.list_xw {
    min-height: 5rem;
    overflow: hidden;
    margin-top: 0.58rem;
}

.list_xw ul {
    padding-bottom: 0.2rem;
    overflow: hidden;
}

.list_xw li {
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease;
    padding: 0.3rem;
    overflow: hidden;
    margin-bottom: 0.3rem;
    background: linear-gradient(180deg, #F7F7F7 0%, rgba(247, 247, 247, 0) 100%);
    border-bottom: #e2e2e2 1px solid;
}

.list_xw li::after {
    content: "";
    position: absolute;
    right: 0.3rem;
    bottom: 0.3rem;
    width: 0.34rem;
    height: 0.34rem;
    border-radius: 50%;
    background: #C91E26 url(../images/jt-wh2.png) no-repeat center;
    background-size: auto 0.13rem;
    transition: all 0.2s ease-out 0s;
}

.list_xw li:hover {
    background: linear-gradient(180deg, #FFE7E8 0%, rgba(247, 247, 247, 0) 100%);
    border-bottom: rgba(255, 255, 255, 255) 1px solid;
}

.list_xw li:hover::after {
    background: #D8A80B url(../images/jt-wh2.png) no-repeat center;
    background-size: auto 0.13rem;
}

.list_xw li .mar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.list_xw li .mar .ltxwlf {
    width: 2.8rem;
    margin-right: 0.3rem;
}

.list_xw li .mar .ltxwlf .pic {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
}

.list_xw li .mar .ltxwlf .pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
}

.list_xw li:hover .mar .ltxwlf .pic img {
    transform: scale(1.05);
}

.list_xw li .mar .text {
    flex: 1;
    min-width: 0;
}

.list_xw li .mar .text h2 {
    font-size: 0.2rem;
    color: #333;
    line-height: 0.56rem;
    height: 0.56rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
}

.list_xw li .mar .text p {
    font-size: 0.16rem;
    color: #888;
    line-height: 0.26rem;
    height: 0.52rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.25rem;
}

.list_xw li .mar .text span {
    font-family: Arial;
    font-size: 0.16rem;
    color: #C91E26;
    padding-left: 0.26rem;
    height: 0.3rem;
    line-height: 0.3rem;
    background: url(../images/icon-time.png) no-repeat left center;
    background-size: auto 0.16rem;
}

.list_xw li .mar .text h2 {
    color: #C91E26;
}


/* 师资列表 */

.list_sz {
    min-height: 5rem;
    margin-top: 0.48rem;
    overflow: hidden;
}

.list_sz ul {
    padding-bottom: 0.1rem;
    overflow: hidden;
    margin: 0 -0.19rem;
    display: flex;
    flex-wrap: wrap;
}

.list_sz li {
    width: 50%;
    margin-bottom: 0.3rem;
}

.list_sz li .mar {
    margin: 0 0.19rem;
    overflow: hidden;
    padding: 0.2rem 0.3rem 0.2rem 0.2rem;
    transition: all 0.4s ease;
    position: relative;
    background: linear-gradient(-45deg, #F7F7F7 0%, rgba(247, 247, 247, 0) 100%);
}

.list_sz li .mar::after {
    content: "";
    position: absolute;
    right: 0.2rem;
    bottom: 0.2rem;
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 50%;
    background: #C91E26 url(../images/jt-wh2.png) no-repeat center;
    background-size: auto 0.11rem;
    transition: all 0.2s ease-out 0s;
}

.list_sz li:hover .mar {
    background: linear-gradient(-45deg, #FFE7E8 0%, rgba(247, 247, 247, 0) 100%);
}

.list_sz li:hover .mar::after {
    background: #D8A80B url(../images/jt-wh2.png) no-repeat center;
    background-size: auto 0.11rem;
}

.list_sz li .mar a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* align-items: center; */
}

.list_sz li .mar .ltp {
    width: 1.66rem;
    margin-right: 0.3rem;
}

.list_sz li .mar .ltp .pic {
    position: relative;
    padding-bottom: 128%;
    overflow: hidden;
}

.list_sz li .mar .ltp .pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
}

.list_sz li .mar .ltp .pic img {
    transform: scale(1.05);
}

.list_sz li .mar .text {
    flex: 1;
    min-width: 0;
}

.list_sz li .mar .text h2 {
    font-size: 0.22rem;
    color: #333;
    font-weight: 600;
    line-height: 0.46rem;
    height: 0.46rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
}

.list_sz li .mar .text h3 {
    font-size: 0.18rem;
    color: #666;
    margin-top: 0.1rem;
}

.list_sz li .mar .text i {
    display: block;
    background: #C91E26;
    width: 0.24rem;
    height: 0.03rem;
}

.list_sz li .mar .text p {
    margin-top: 0.1rem;
    font-size: 0.14rem;
    color: #888;
    line-height: 0.24rem;
    height: 0.72rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.list_sz li:hover .mar .text h2 {
    color: #C91E26;
}

.list_sz li:hover .mar .text i {
    background: #D8A80B;
}


/*内容页*/

.contt_box {
    margin-top: 0.6rem;
    min-height: 5rem;
    overflow: hidden;    
   position: relative;
}

.contt_box::after {
    content: "";
    position: absolute;
    z-index:-1;
    left:0;
    top:0;
    width:100%;
    height: 1.8rem;
   background: linear-gradient(180deg, #F7F7F7 0%, rgba(247, 247, 247, 0) 100%);
}
.contt_box.dpzw::after{
  display:none;
}
.contt_tit {
    text-align: center;
    padding: 0.28rem 0.1rem 0.22rem;
    overflow: hidden;
    border-bottom: 1px solid #E2E2E2;
}

.contt_tit h1 {
    font-size: 0.28rem;
    color: #C91E26;
    margin-bottom: 0.15rem;
    font-weight: 600;
}

.contt_tit h3 {
    font-size: 0.16rem;
    color: #9E9E9E;
    line-height: 0.26rem;
    overflow: hidden;
}

.contt_zhwen {
    overflow: hidden;
    padding: 0.28rem 0.15rem 0.3rem;
}

.contt_box.dpzw .contt_zhwen{
  padding-top:0; 
  padding-bottom:0;
}
.contt_zhwen p {
    font-size: 0.18rem!important;
    color: #333!important;
    line-height: 0.38rem!important;
    margin-bottom: 0.1rem;
    text-indent: 2em;
}

.contt_zhwen img {
    max-width: 100%;
    height: auto !important;
}
.contt_zhwen p img{
  margin-left:-2em;
}
.contt_zhwen td,
.contt_zhwen td p {
    text-indent: 0em;
    margin-bottom: 0;
}

.contt_zhwen iframe {
    max-width: 100%;
}

.contt_zhwen video {
    max-width: 100%;
    height: auto !important;
}

.contt_sxp {
    box-sizing: border-box;
    border-top: 1px solid #E2E2E2;
    padding-top: 0.4rem;
    overflow: hidden;
}

.contt_sxp li {
    overflow: hidden;
    margin: 0.05rem 0;
    box-sizing: border-box;
}

.contt_sxp li a {
    line-height: 0.3rem;
    font-size: 0.18rem;
    color: #333;
    display: block;
}

.contt_sxp li a span {
    color: #D8A80B;
}

.contt_sxp li a span,
.contt_sxp li:hover a {
    color: #C91E26;
}

@media (max-width: 1024px) {
    /* 手机导航 */
    .sjmenu {
        display: block;
        background: #f5f5f5;
    }
    .sp_header {
        overflow: hidden;
        background: #fff;
        width: 100%;
        box-shadow: 0px 4px 20px 0px rgba(69, 117, 182, 0.1);
        height: 0.6rem;
    }
    .sp_logo {
        float: left;
        font-size: 0.24rem;
        line-height: 0.6rem;
        color: #C91E26;
        text-indent: 10px;
        font-weight: bold;
    }
    .sp_nav {
        width: 0.6rem;
        float: right;
        position: relative;
        cursor: pointer;
        height: 0.6rem;
    }
    .sp_nav span {
        display: block;
        background: #C91E26;
        width: .25rem;
        height: .25rem;
        background: url(../images/close1.png) center center / .15rem no-repeat;
        position: absolute;
        right: 0.12rem;
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: all 0.3s ease 0s;
    }
    .sp_nav.sp_nav_se span {
        transform: translateY(-50%) rotate(0deg);
    }
    .sjj_nav {
        width: 100%;
        transition: top ease 0.35s;
        display: none;
    }
    .nav_show {
        display: block;
        color: #333;
        background: #fff;
    }
    .sjj_nav ul li i {
        position: absolute;
        top: 0.05rem;
        right: 0;
        border-left: 1px #f0f0f0 solid;
        height: 0.4rem;
        padding: 0 0.07rem 0 0.07rem;
    }
    .sjj_nav ul li i svg {
        transform: rotate(-90deg);
        transition: all ease 0.35s
    }
    .sjj_nav ul li .sjj_nav_i_se svg {
        transform: rotate(0deg)
    }
    .sjj_nav ul li {
        border-top: 1px #f0f0f0 solid;
        position: relative;
        line-height: 0.5rem;
        font-size: 0.17rem;
    }
    .sjj_nav ul li a {
        display: block;
        text-indent: 0.15rem;
    }
    .sjj_nav>ul>li:last-child {
        border-bottom: 1px #f0f0f0 solid;
    }
    .sjj_nav ul li ul {
        display: none
    }
    .sjj_nav ul li ul li {
        font-size: 0.16rem;
    }
    .sjj_nav ul li ul li a {
        color: #444;
        display: block;
        text-align: left;
        text-indent: 0.2rem;
    }
    .sjj_nav ul li ul li ul li {
        font-size: 0.15rem;
    }
    .sjj_nav ul li ul li ul li a {
        color: #444;
        text-indent: 0.3rem;
    }
    .sjj_nav ul li ul li ul li ul li a {
        color: #666;
        text-indent: 0.4rem;
    }
    .sjj_nav ul li.grey {
        background: #f4f8fa;
    }
    .sjj_nav ul li i svg {
        width: 0.2rem;
        height: 0.2rem;
        fill: #666;
        margin-top: 0.01rem;
    }
    .sjj_nav ul li .sjj_nav_i_se svg {
        fill: #C91E26;
    }
}

@media (max-width: 1024px) {
    /* 列表 */
    .list-box::before,
    .list-box .lt-lf {
        display: none;
    }
    .ltdqwz {
        padding-bottom: 0.1rem;
        border-bottom: #e2e2e2 1px solid;
    }
    .list-box {
        padding: 0.2rem 0 0.7rem;
    }
    .list_lb,
    .list_xw,
    .list_sz,
    .contt_box {
        margin-top: 0.3rem;
    }
    .contt_tit h1 {
        font-size: 0.24rem;
    }
    .contt_tit h3 {
        font-size: 0.14rem;
    }
}

@media (max-width: 820px) {
    .list_sz li {
        flex: 0 0 calc(100% - 0px);
    }
}

@media (max-width: 600px) {
    /* 文章列表 */
    .list_lb li::after {
        display: none;
    }
    .list_lb li {
        padding: 0.12rem;
    }
    .list_xw li {
        padding: 0.2rem;
    }
    .list_xw li .mar .ltxwlf {
        width: 100%;
        margin-right: 0;
    }
    .list_xw li .mar .text {
        flex: auto;
        width: 100%;
        display: inline;
    }
    .list_xw li .mar .text p {
        margin-bottom: 0.1rem;
    }
    .list_xw li::after {
        right: 0.2rem;
        bottom: 0.2rem;
        width: 0.28rem;
        height: 0.28rem;
        background-size: auto 0.1rem;
    }
    .list_xw li:hover::after {
        background-size: auto 0.1rem;
    }
    /* 师资列表 */
    .list_sz li .mar .ltp {
        width: 1.2rem;
        margin-right: 0.2rem;
    }
    .list_sz li .mar .text h2 {
        font-size: 0.18rem;
        line-height: 0.4rem;
        height: 0.4rem;
    }
    .list_sz li .mar .text p {
        -webkit-line-clamp: 2;
        height: 0.48rem;
        margin-top:0.05rem;
    }

.list_sz li .mar::after {
    right: 0.15rem;
    bottom: 0.15rem;
    width: 0.24rem;
    height: 0.24rem;
    background: #C91E26 url(../images/jt-wh2.png) no-repeat center;
    background-size: auto 0.08rem;
}

}


.ssjg {
    min-height: 450px;
}

.list_rsou {
    width: 100%;
}

.list_rsou ul {
    width: 100%;
    float: left;
}

.list_rsou ul li {
    width: 100%;
    float: left;
    border-bottom: #ccc 1px dashed;
    position: relative;
}

.list_rsou ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 25px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #C91E26;
}

.list_rsou ul li a {
    margin-left: 14px;
    font-size: 16px;
    color: #333;
    float: left;
    line-height: 55px;
    height: 55px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px);
    transition: all 0.4s;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.list_rsou ul li i {
    float: right;
    font-size: 14px;
    color: #666;
    line-height: 55px;
    font-style: normal;
}

.list_rsou ul li:hover a {
    color: #C91E26;
    text-indent: 16px;
    transition: all 0.4s;
}

.sspage {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 25px;
    font-size: 14px;
    color: #333;
}

.sspage a {
    color: #01548a;
}

.qzssjg_no {
    width: 600px;
    margin: 50px auto 0px;
    overflow: hidden;
    font-size: 14px;
    color: #333;
    line-height: 25px;
}

@media only screen and (max-width: 700px) {
    .qzssjg_no {
        width: 100%;
        font-family: Arial, Helvetica, sans-serif;
        font-family: "FZLTZHK", "Microsoft YaHei";
        font-family: "Microsoft YaHei";
    }
}

.pb_sys_style2 .p_no_d{
  border: 1px solid #C91E26!important;
    background-color: #C91E26!important;
}